Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 335182 - media-video/tcmplex-panteltje does not respect LDFLAGS
Summary: media-video/tcmplex-panteltje does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Joerg Bornkessel
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-08-30 02:44 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2011-03-20 14:21 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (tcmplex-panteltje-0.4.7:20100830-000622.log,3.62 KB, text/plain)
2010-08-30 02:44 UTC, Diego Elio Pettenò (RETIRED)
Details
Build log (tcmplex-panteltje-0.4.7:20110315-093104.log,4.39 KB, text/plain)
2011-03-15 16:17 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-30 02:44:25 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-30 02:44:35 UTC
Created attachment 245301 [details]
Build log
Comment 2 Joerg Bornkessel gentoo-dev 2011-02-23 17:12:40 UTC
fixed
Comment 3 Diego Elio Pettenò (RETIRED) gentoo-dev 2011-03-15 16:16:50 UTC
Or not...
Comment 4 Diego Elio Pettenò (RETIRED) gentoo-dev 2011-03-15 16:17:12 UTC
Created attachment 265979 [details]
Build log
Comment 5 Joerg Bornkessel gentoo-dev 2011-03-15 20:35:16 UTC
hmm,
will check it again on weekend
Comment 6 Joerg Bornkessel gentoo-dev 2011-03-20 14:21:39 UTC
fixed now,